.form h3 {
    display: flex;
    text-align: center;
    justify-content: center;
    font-family: 'Roboto', sans-serif;
    font-size: 1.5em;
    color: #0087cf;

}

.form > .form-group {
    /* display: flex;
    justify-content: space-between; */
    display: grid;
    grid-template-columns: 1fr 4fr;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
    font-size: 1.2rem;
    align-items: center;
}

#title {
    font-size: 1.2rem;
    font-family: inherit;
    color: inherit;
    padding: 1.2rem 2rem;
    border-radius: 2px;
    border: none;
    background-color: white;
    border-top: 3px solid black;
    border-bottom: 3px solid black;
    border-left: 3px solid black;
    border-right: 3px solid black;
    width: 100%;
    display: block;
    transition: all 0.3s;
}

#title:focus {
    border-top: 3px solid #0087cf;
    border-bottom: 3px solid #0087cf;
    border-left: 3px solid #0087cf;
    border-right: 3px solid #0087cf; 
}

#title:hover {
    border-top: 3px solid orange;
    border-bottom: 3px solid orange;
    border-left: 3px solid orange;
    border-right: 3px solid orange; 
}

#floorSpace {
    font-size: 1.2rem;
    font-family: inherit;
    color: inherit;
    padding: 1.2rem 2rem;
    border-radius: 2px;
    border: none;
    background-color: white;
    border-top: 3px solid black;
    border-bottom: 3px solid black;
    border-left: 3px solid black;
    border-right: 3px solid black;
    width: 100%;
    display: block;
    transition: all 0.3s;
}

#floorSpace:focus {
    border-top: 3px solid #0087cf;
    border-bottom: 3px solid #0087cf;
    border-left: 3px solid #0087cf;
    border-right: 3px solid #0087cf; 
}

#floorSpace:hover {
    border-top: 3px solid orange;
    border-bottom: 3px solid orange;
    border-left: 3px solid orange;
    border-right: 3px solid orange; 
}

#equipmentSize1 {
    font-size: 1.2rem;
    font-family: inherit;
    color: inherit;
    padding: 1.2rem 2rem;
    border-radius: 2px;
    border: none;
    background-color: white;
    border-top: 3px solid black;
    border-bottom: 3px solid black;
    border-left: 3px solid black;
    border-right: 3px solid black;
    width: 100%;
    display: block;
    transition: all 0.3s;
}

#equipmentSize1:focus {
    border-top: 3px solid #0087cf;
    border-bottom: 3px solid #0087cf;
    border-left: 3px solid #0087cf;
    border-right: 3px solid #0087cf; 
}

#equipmentSize1:hover {
    border-top: 3px solid orange;
    border-bottom: 3px solid orange;
    border-left: 3px solid orange;
    border-right: 3px solid orange; 
}

#equipmentSize2 {
    font-size: 1.2rem;
    font-family: inherit;
    color: inherit;
    padding: 1.2rem 2rem;
    border-radius: 2px;
    border: none;
    background-color: white;
    border-top: 3px solid black;
    border-bottom: 3px solid black;
    border-left: 3px solid black;
    border-right: 3px solid black;
    width: 100%;
    display: block;
    transition: all 0.3s;
}

#equipmentSize2:focus {
    border-top: 3px solid #0087cf;
    border-bottom: 3px solid #0087cf;
    border-left: 3px solid #0087cf;
    border-right: 3px solid #0087cf; 
}

#equipmentSize2:hover {
    border-top: 3px solid orange;
    border-bottom: 3px solid orange;
    border-left: 3px solid orange;
    border-right: 3px solid orange; 
}

#equipmentSize3 {
    font-size: 1.2rem;
    font-family: inherit;
    color: inherit;
    padding: 1.2rem 2rem;
    border-radius: 2px;
    border: none;
    background-color: white;
    border-top: 3px solid black;
    border-bottom: 3px solid black;
    border-left: 3px solid black;
    border-right: 3px solid black;
    width: 100%;
    display: block;
    transition: all 0.3s;
}

#equipmentSize3:focus {
    border-top: 3px solid #0087cf;
    border-bottom: 3px solid #0087cf;
    border-left: 3px solid #0087cf;
    border-right: 3px solid #0087cf; 
}

#equipmentSize3:hover {
    border-top: 3px solid orange;
    border-bottom: 3px solid orange;
    border-left: 3px solid orange;
    border-right: 3px solid orange; 
}

#equipmentSize4 {
    font-size: 1.2rem;
    font-family: inherit;
    color: inherit;
    padding: 1.2rem 2rem;
    border-radius: 2px;
    border: none;
    background-color: white;
    border-top: 3px solid black;
    border-bottom: 3px solid black;
    border-left: 3px solid black;
    border-right: 3px solid black;
    width: 100%;
    display: block;
    transition: all 0.3s;
}

#equipmentSize4:focus {
    border-top: 3px solid #0087cf;
    border-bottom: 3px solid #0087cf;
    border-left: 3px solid #0087cf;
    border-right: 3px solid #0087cf; 
}

#equipmentSize4:hover {
    border-top: 3px solid orange;
    border-bottom: 3px solid orange;
    border-left: 3px solid orange;
    border-right: 3px solid orange; 
}

#equipmentSize5 {
    font-size: 1.2rem;
    font-family: inherit;
    color: inherit;
    padding: 1.2rem 2rem;
    border-radius: 2px;
    border: none;
    background-color: white;
    border-top: 3px solid black;
    border-bottom: 3px solid black;
    border-left: 3px solid black;
    border-right: 3px solid black;
    width: 100%;
    display: block;
    transition: all 0.3s;
}

#equipmentSize5:focus {
    border-top: 3px solid #0087cf;
    border-bottom: 3px solid #0087cf;
    border-left: 3px solid #0087cf;
    border-right: 3px solid #0087cf; 
}

#equipmentSize5:hover {
    border-top: 3px solid orange;
    border-bottom: 3px solid orange;
    border-left: 3px solid orange;
    border-right: 3px solid orange; 
}

#generatorFee {
    font-size: 1.2rem;
    font-family: inherit;
    color: inherit;
    padding: 1.2rem 2rem;
    border-radius: 2px;
    border: none;
    background-color: white;
    border-top: 3px solid black;
    border-bottom: 3px solid black;
    border-left: 3px solid black;
    border-right: 3px solid black;
    width: 100%;
    display: block;
    transition: all 0.3s;
}

#generatorFee:focus {
    border-top: 3px solid #0087cf;
    border-bottom: 3px solid #0087cf;
    border-left: 3px solid #0087cf;
    border-right: 3px solid #0087cf; 
}

#generatorFee:hover {
    border-top: 3px solid orange;
    border-bottom: 3px solid orange;
    border-left: 3px solid orange;
    border-right: 3px solid orange; 
}

#responsibleTitle {
    font-size: 1.2rem;
    font-family: inherit;
    color: inherit;
    padding: 1.2rem 2rem;
    border-radius: 2px;
    border: none;
    background-color: white;
    border-top: 3px solid black;
    border-bottom: 3px solid black;
    border-left: 3px solid black;
    border-right: 3px solid black;
    width: 100%;
    display: block;
    transition: all 0.3s; 
}

#responsibleTitle:focus {
    border-top: 3px solid #0087cf;
    border-bottom: 3px solid #0087cf;
    border-left: 3px solid #0087cf;
    border-right: 3px solid #0087cf; 
}

#responsibleTitle:hover {
    border-top: 3px solid orange;
    border-bottom: 3px solid orange;
    border-left: 3px solid orange;
    border-right: 3px solid orange; 
}

#terms {
    font-size: 1.2rem;
    font-family: inherit;
    color: inherit;
    padding: 1.2rem 2rem;
    border-radius: 2px;
    border: none;
    background-color: white;
    border-top: 3px solid black;
    border-bottom: 3px solid black;
    border-left: 3px solid black;
    border-right: 3px solid black;
    width: 100%;
    display: block;
    transition: all 0.3s; 
}

#terms:focus {
    border-top: 3px solid #0087cf;
    border-bottom: 3px solid #0087cf;
    border-left: 3px solid #0087cf;
    border-right: 3px solid #0087cf; 
}

#terms:hover {
    border-top: 3px solid orange;
    border-bottom: 3px solid orange;
    border-left: 3px solid orange;
    border-right: 3px solid orange; 
}

#terms-label {
    text-decoration: none;
}

#terms-label a {
    font-size: 1.2rem;
    text-decoration: none;
    color: #0087cf;
}

#terms-label a:hover {
    font-size: 1.2rem;
    text-decoration: none;
    color: orange;
}

#siteName {
    font-size: 1.2rem;
    font-family: inherit;
    color: inherit;
    padding: 1.2rem 2rem;
    border-radius: 2px;
    border: none;
    background-color: white;
    border-top: 3px solid black;
    border-bottom: 3px solid black;
    border-left: 3px solid black;
    border-right: 3px solid black;
    width: 100%;
    display: block;
    transition: all 0.3s; 
}

#siteName:focus {
    border-top: 3px solid #0087cf;
    border-bottom: 3px solid #0087cf;
    border-left: 3px solid #0087cf;
    border-right: 3px solid #0087cf; 
}

#siteName:hover {
    border-top: 3px solid orange;
    border-bottom: 3px solid orange;
    border-left: 3px solid orange;
    border-right: 3px solid orange; 
}

#siteName-label {
    text-decoration: none;
}

#siteName-label a {
    font-size: 1.2rem;
    text-decoration: none;
    color: #0087cf;
}

#siteName-label a:hover {
    font-size: 1.2rem;
    text-decoration: none;
    color: orange;
}

.form > .label {
    font-size: 1.2rem;
}

.form input {
    font-size: 1.2rem;
    font-family: inherit;
    color: inherit;
    padding: 1.2rem 2rem;
    border-radius: 2px;
    border: none;
    border-top: 3px solid black;
    border-bottom: 3px solid black;
    border-left: 3px solid black;
    border-right: 3px solid black;
    width: 95%;
    display: block;
    transition: all 0.3s;
}

.form input:focus {
    border-top: 3px solid #0087cf;
    border-bottom: 3px solid #0087cf;
    border-left: 3px solid #0087cf;
    border-right: 3px solid #0087cf; 
}

.form input:hover {
    border-top: 3px solid orange;
    border-bottom: 3px solid orange;
    border-left: 3px solid orange;
    border-right: 3px solid orange; 
}

.form textarea {
    font-size: 1.2rem;
    font-family: inherit;
    color: inherit;
    padding: 1.2rem 2rem;
    border-radius: 2px;
    border: none;
    background-color: white;
    border-top: 3px solid black;
    border-bottom: 3px solid black;
    border-left: 3px solid black;
    border-right: 3px solid black;
    height: 120px;
    width: 95%;
    display: block;
    transition: all 0.3s;
}

.form textarea:focus {
    border-top: 3px solid #0087cf;
    border-bottom: 3px solid #0087cf;
    border-left: 3px solid #0087cf;
    border-right: 3px solid #0087cf; 
}

.form textarea:hover {
    border-top: 3px solid orange;
    border-bottom: 3px solid orange;
    border-left: 3px solid orange;
    border-right: 3px solid orange; 
}

